/* Class = "NSTextFieldCell"; title = "Bullets & Numbering"; ObjectID = "12"; */
"Bullets & Numbering" = "Puces et numérotation";

/* Class = "NSMenuItem"; title = "No Bullets"; ObjectID = "16"; */
"No Bullets" = "Aucune puce";

/* Class = "NSMenuItem"; title = "Bullets"; ObjectID = "17"; */
"Bullets" = "Puces";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "18"; */
"Numbers" = "Nombres";

/* Class = "NSTextFieldCell"; title = "Indent Level:"; ObjectID = "26"; */
"Indent Level:" = "Niveau d’alinéa :";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "70"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "84"; */
" " = " ";

/* Class = "NSButtonCell"; title = "Continue from previous"; ObjectID = "87"; */
"Continue from previous" = "Poursuivre depuis la page précédente";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "88"; */
"Start at:" = "Commencer à :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "89"; */
"Radio" = "Radio";